#271 Error message in configuration dialog

v0.3.11
closed-duplicate
nobody
Editor (234)
5
2006-08-05
2006-07-14
Lars
No

Hello,

I just installed your plug-in into Eclipse 3.2.0 under
Windows XP.

If I select "Window" |"Preferences" ->PerlEPIC ->Editor
the following error message is available:

"The currently display contains invalid values"

Best regards, Lars

Discussion

  • Jan Ploski
    Jan Ploski
    2006-07-20

    Logged In: YES
    user_id=86907

    Are you using the epic-devel version?

     
  • Logged In: NO

    Hi, I was using the stable version but based on your
    question I'm now using http://e-p-i-c.sf.net/updates/testing
    Best regards, Lars

     
  • Logged In: NO

    Message is still the same

     
  • Jan Ploski
    Jan Ploski
    2006-07-21

    Logged In: YES
    user_id=86907

    Use http://e-p-i-c.sf.net/downloads/epic-devel.zip

    This is the only version which works with 3.2, and it also
    has quite a few improvements over 'testing'.

     
  • Jan Ploski
    Jan Ploski
    2006-07-21

    Logged In: YES
    user_id=86907

    Use http://e-p-i-c.sf.net/downloads/epic-devel.zip

    This is the only version which works with 3.2, and it also
    has quite a few improvements over 'testing'.

     
  • Lars
    Lars
    2006-07-22

    Logged In: YES
    user_id=1392744

    Thank you for the tip.

    Downloaded and did as the readme told me (Remove
    $ECLIPSE_HOME/plugins/org.epic.* and unzipped to
    $ECLIPSE_HOME/plugins/ Restarted eclipse with -clean but the
    plugin is not discovered.

    Any advice how I can register the plug in Eclipse?

     
  • Jan Ploski
    Jan Ploski
    2006-07-22

    Logged In: YES
    user_id=86907

    Your description sounds like you just unzipped epic-
    devel.zip under $ECLIPSE_HOME/plugins. However, you should
    unzip each individual ZIP file shipped inside of the epic-
    devel.zip archive under $ECLIPSE_HOME/plugins. After that,
    you should have a bunch of subdirectories:

    $ECLIPSE_HOME/plugins/org.epic.perleditor
    $ECLIPSE_HOME/plugins/org.epic.debug
    $ECLIPSE_HOME/plugins/org.epic.doc
    $ECLIPSE_HOME/plugins/org.epic.regexp

    If it still does not work, post the contents of
    $WORKSPACE/.metadata/.log here.

     
  • Lars
    Lars
    2006-07-23

    Logged In: YES
    user_id=1392744

    Hello, thank you again. I did unzip the individual orders
    before but I the problem was that org.epic.perleditor_0.2.4
    did unzip again to folder org.epic.perleditor_0.2.4 hence
    the plug-in was not identified.

    Perhaps it would be helpful to adjust the path in the
    dev-zip file?

    In regards to the reported problem this is solved in this
    new version. Thank you again. Messsage is closed.

    Best regards, Lars

     
  • Lars
    Lars
    2006-07-23

    • status: open --> open-fixed
     
  • Jan Ploski
    Jan Ploski
    2006-08-05

    Logged In: YES
    user_id=86907

    Closing as duplicate of:

    https://sourceforge.net/tracker/index.php?
    func=detail&aid=1408436&group_id=75859&atid=545274

    Fixed as of 0.4.0.

     
  • Jan Ploski
    Jan Ploski
    2006-08-05

    • status: open-fixed --> closed-duplicate